﻿#cannabis {
    color: #ff6a00;
    padding-right: 0px;
    background-image: url("../img/cannabis_hands_2_400x267.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#cannabis1 {
    color: #ff6a00;
    padding-right: 0px;
    background-image: url("../img/cannabis_hands_2_400x267_ 50.Opacity.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

hero2 {
    position: relative;
}

.hero-overlay2 {
    text-align: center;
    position: absolute;
    z-index: 0;
    width: 100%;
}

    .hero-overlay2 h1 {
        font-size: 4vw;
        transform: translateY(-20vw);
        color: #1b860d;
        font-weight: 600;
    }

    .hero-overlay2 h2 {
        font-size: 2.5vw;
        transform: translateY(-20vw);
        color: #1b860d;
        font-weight: 600;
    }

.hero-image2 {
    display: block;
    overflow: visible;
    z-index: -1;
    margin-left: auto;
    margin-right: auto;
    width: 85%;
    opacity: 0.6;
    margin-top: 1vw;
}

